Bug 16112 - EEPRO100 driver issues
EEPRO100 driver issues
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-13 17:05 EDT by nwhite
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-13 17:05:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nwhite 2000-08-13 17:05:02 EDT
The EEPRO100 driver does not work with onboard Intel
Ethernet ExpressPRO/100+.  I had to download the intel
driver found at 

http://support.intel.com/support/network/adapter/pro100/pro100plus/s
oftware.htm

Could you roll this "official" driver into your release?

I have found this problem with kernels 2.2.14 & 2.2.16

-Noah
Comment 1 Bill Nottingham 2000-08-14 01:15:38 EDT
The e100 driver is in the beta.

Note You need to log in before you can comment on or make changes to this bug.